/* =====================
   GENERAL STYLING
===================== */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Segoe UI", sans-serif;
    color: #333;
    line-height: 1.7;
}
img.logo-image {
    height: 70px;
}
.form-control:focus{
    box-shadow: none;
    border: 1px solid #000;
    outline: none;
}
/* NAVBAR */

/*.custom-navbar {*/
/*    background: rgba(0,80,40,0.9);*/
/*    backdrop-filter: blur(10px);*/
/*}*/
.custom-navbar {
    background: rgb(255 255 255);
    backdrop-filter: blur(10px);
}
.navbar-brand {
    font-size: 1.5rem;
}

.nav-link {
    color: #000 !important;
    margin-left: 15px;
}


/* HERO SECTION */
.hero-section {
    padding: 220px 0px 110px;
    background: linear-gradient(rgb(0 0 0 / 78%), rgb(0 0 0 / 80%)), url(images/hero-bg.png);
    background-size: cover;
    background-position: center;
    color: white;
}

.hero-tag {
    background:#ffffff30;
    padding:10px 20px;
    border-radius:30px;
}


/* CARDS */

.card {
    transition:.4s;
}

.card:hover {
    transform:translateY(-10px);
    box-shadow:0 15px 35px #00000020 !important;
}


/* CONTACT */

.contact-card {
    background:white;
    padding:35px;
    border-radius:15px;
    box-shadow:0 10px 30px #00000015;
}


/* FAQ */

.accordion-button:not(.collapsed){
    background:#198754;
    color:white;
}


/* FOOTER */

.footer {
    background: #03331d;
    color: white;
    padding: 60px 0px 10px;
}


.social-icons a {
    color:white;
    font-size:1.5rem;
    margin:0 10px;
    transition:.3s;
}


.social-icons a:hover {
    color:#40ff91;
}


/* BUTTONS */

.btn {
    border-radius:50px;
    transition:.3s;
}


.btn:hover {
    transform:translateY(-3px);
}


/* RESPONSIVE */

@media(max-width:768px){

.hero-section h1{
    font-size:2.3rem;
}

.hero-section {
    text-align:center;
}

.nav-link{
    margin-left:0;
    text-align:center;
}

.contact-card {
    padding:25px;
}
.navbar-toggler-icon {
    background-color: #000000;
}

}